Bio::Tools::EUtilities::Link::UrlLink(3)

NAME
Bio::Tools::EUtilities::Link::UrlLink - class for EUtils UrlLinks

SYNOPSIS
  # ...

DESCRIPTION
  # ...

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to one of the Bioperl mailing lists. Your participation is much appreciated.

  bioperl-l@lists.open-bio.org               - General discussion
  http://www.bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Support
Please direct usage questions or support issues to the mailing list:

bioperl-l@bioperl.org

rather than to the module maintainer directly. Many experienced and reponsive experts will be able look at the problem and quickly address it. Please include a thorough description of the problem with code and data examples if at all possible.

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track the bugs and their resolution. Bug reports can be submitted via the web.

  http://bugzilla.open-bio.org/

AUTHOR
Email cjfields at bioperl dot org

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _

  get_dbfrom
 Title    : get_dbfrom
 Usage    :
 Function :
 Returns  :
 Args     :

  get_attribute
 Title    : get_attribute
 Usage    :
 Function :
 Returns  :
 Args     :

  get_icon_url
 Title    : get_icon_url
 Usage    :
 Function :
 Returns  :
 Args     :

  get_subject_type
 Title    :
 Usage    :
 Function :
 Returns  :
 Args     :

  get_url
 Title    : get_url
 Usage    :
 Function :
 Returns  :
 Args     :

  get_link_name
 Title    : get_link_name
 Usage    :
 Function :
 Returns  :
 Args     :

  get_provider_name
 Title    : get_provider_name
 Usage    :
 Function :
 Returns  :
 Args     :

  get_provider_abbr
 Title    : get_provider_abbr
 Usage    :
 Function :
 Returns  :
 Args     :

  get_provider_id
 Title    : get_provider_id
 Usage    :
 Function :
 Returns  :
 Args     :

  get_provider_icon_url
 Title    : get_provider_icon_url
 Usage    :
 Function :
 Returns  :
 Args     :

  get_provider_url
 Title    : get_provider_url
 Usage    :
 Function :
 Returns  :
 Args     :

  to_string
 Title    : to_string
 Usage    : $foo->to_string()
 Function : converts current object to string
 Returns  : none
 Args     : (optional) simple data for text formatting
 Note     : Used generally for debugging and for various print methods